import sys

from PySide6.QtWidgets import QApplication
from pcbcam import PcbCamCanvas
from pcbcam import PcbCamUtil as UT

if __name__ == "__main__":
    app = QApplication()
    # w = PcbCamCanvas()
    # w.show()
    a = UT.formatNumber(12.135456789, 2)
    print(a)
    print(int(PcbCamCanvas.PanViewMode))
    sys.exit(0)
    # sys.exit(app.exec())
